Skip to navigation

Get Germline by ID

Beta
Get a single Germline by ID.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

germline_idstringRequired
ID of the Germline.

Headers

EARLY-ACCESSstringOptional

Set to true to access beta operations via /api/v3.

Query parameters

returningstringOptional

Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.

omitstringOptional

Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.

Response

OK
__typenamestringOptional
idstringOptional
Id of the Germline
namestringOptional
Name of the Germline

Errors

400
Germline Get Request Bad Request Error
403
Germline Get Request Forbidden Error
404
Germline Get Request Not Found Error
429
Germline Get Request Too Many Requests Error
500
Germline Get Request Internal Server Error